builddir = /build
pkgbuild_sha256sum = 130d93d487124c9f92357b1e39708f455fa685e3af9910b9bdc21557e6223cd4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
